Skip to main content
GET
Get ingested data over time

Authorizations

Authorization
string
header
required

Team API key sent as a Bearer token. Create a key in Wirespeed under Settings → Team. See https://docs.wirespeed.co/api-reference/authentication.

Query Parameters

startDate
string
required

Start date (inclusive, ISO8601 string)

endDate
string

End date (inclusive, ISO8601 string); defaults to now

Response

date
string<date-time>
required

Start of the UTC day the data was ingested (ISO8601)

premiumIngestedBytes
string<int64> | null
required

Premium ingested data in bytes

ingestedBytes
string<int64> | null
required

Total ingested data in bytes